apiVersion: broker.amq.io/v2alpha3
kind: ActiveMQArtemisAddress
metadata:
  name: mytopic-myname
spec:
  addressName: mytopic
  removeFromBrokerOnDelete: true
  queueConfiguration:
    autoCreateAddress: true
    durable: true
    enabled: true
  queueName: fakequeue  
  routingType: multicast
